
%define         name xfce-taskmanager
%define         version 0.3.1 
%define         rel 6
%define         release %mkrel %rel
%define         summary A small taskmanager for Xfce

Summary:    %summary
Name:       %name
Version:    %version
Release:    %release
License:    BSD
URL:        http://download.berlios.de/xfce-goodies
Source0:    xfce4-taskmanager-%{version}.tar.bz2
Group:      Graphical desktop/Xfce
BuildRoot:  %{_tmppath}/%{name}-root 
BuildRequires:  gdk-pixbuf-devel >= 0.22.0
BuildRequires:  libxfcegui4-devel
BuildRequires:  perl-XML-Parser

%description
xfce-taskmanager is a small taskmanager based on the Xfce libraries.

Features:
    * Lists up all tasks of the running System
    * Provides sending signals to tasks:
    - STOP
    - CONT
    - TERM
    - KILL

%prep
%setup -q -n xfce4-taskmanager-%{version}

%build
%configure2_5x
%make

%install
rm -rf %buildroot
%makeinstall_std 

%find_lang xfce4-taskmanager

%clean
rm -rf %buildroot


%files -f xfce4-taskmanager.lang
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS README
%{_bindir}/*




%changelog
* Fri Dec 29 2006 Jérôme Soyer <saispo@mandriva.org> 0.3.1-6mdv2007.0
+ Revision: 102525
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-taskmanager-0.3.1-5mdv2007.0


* Fri Sep 01 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.1-5mdv2007.0
- BR

* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.1-4mdv2007.0
- rebuild for xfce-4.3.90.2

* Sun Apr 02 2006 Sebastien Savarin <plouf@mandriva.org> 0.3.1-3mdk
- Rebuild 
- use macros

* Fri Jul 29 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.3.1-2mdk
- Fix BuildRequires

* Wed Jul 27 2005 Marcel Pol <mpol@mandriva.org> 0.3.1-1mdk
- 0.3.1
- no need for automake and autoconf

* Tue May 24 2005 Marcel Pol <mpol@mandriva.org> 0.2.1-1mdk
- 0.2.1
- %mkrel
- run aclocal, autoconf and automake

* Sat Jan 22 2005 Charles A Edwards <eslrahc@mandrake.org> 0.0.1-1mdk
- 1st Mdk release

